prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upmc-bno055
Description: Intelligent 9-axis Absolute Orientation Sensor
Version: 1.7.1

Libs: -L${libdir} -lupmc-bno055
Cflags: -I${includedir}/upm

Requires: mraa,upmc-utilities
Requires.private: 
